class CreateConfiguracoes < ActiveRecord::Migration[7.1]
  def change
    create_table :configuracoes do |t|
      t.string  :chave,      null: false
      t.string  :valor,      null: false
      t.string  :descricao
      t.integer :updated_by  # user_id de quem editou por último

      t.timestamps
    end

    add_index :configuracoes, :chave, unique: true
  end
end
